Newer dependencies for your Hackage packages

The following are the packages which have restrictive upper bounds. You can also view this information as a news feed so you can get automatic updates in your feed reader of choice.

chp up to date

chp-plus up to date

game-probability-1.1

containers 0.6.2.1
random 1.1

progression-0.5.0.2

criterion 1.5.6.0
directory 1.3.4.0
filepath 1.4.2.1
process 1.6.5.1

SG up to date

svgutils-0.1

filepath 1.4.2.1